Subject: Re: [spfbis] #16: RFC 4408: Section 8.1 Add %v macro to ABNF grammar

From: S Moonesamy <[email-masked]>
Date: Mon, 25 Jun 2012 16:02:01 -0700

At 13:05 07-03-2012, S Moonesamy wrote:
>>Ticket URL: <http://trac.tools.ietf.org/wg/spfbis/trac/ticket/16>
>
>I am going to classify Issue #16 as "hold for document update" (it 
>is better to discuss it when there is a 4480bis WG draft) .  If 
>there are any objections, please post them to

This issue has been addressed in the draft-ietf-spfbis-4408bis-00.

Murray Kucherawy commented on updating the ABNF reference to RFC 5234 [1].

Regards,
S. Moonesamy

1. http://www.ietf.org/mail-archive/web/spfbis/current/msg01608.html